@charset "Shift_JIS";

.facial-ico{
	width: 480px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.facial-ico-2{
	width: 480px;
	margin: 40px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.facial-text-a{
	width: 680px;
	margin: 10px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#f09a2a;
	font-weight:bold;
}
.facial-text{
	width: 680px;
	margin: 4px 0px 0px 44px;
	padding: 0px 0px 10px 0px;
	text-align:left;
}


.facial-box-a{
	width: 680px;
	margin: 4px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.facial-course-a{
	width: 680px;
	margin: 10px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#f09a2a;
	font-weight:bold;
}
.facial-course{
	width: 680px;
	margin: 20px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#f09a2a;
	font-weight:bold;
}
.facial-box{
	width: 680px;
	margin: 20px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.facial-image{
	float:left;
	width: 150px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.facial-right{
	float:left;
	width: 530px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}


.facial-care-box{
	width: 680px;
	margin: 30px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.facial-care-left{
	float:left;
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.facial-care-left-1{
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#f09a2a;
	font-weight:bold;
}
.facial-care-left-2{
	width: 460px;
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 16px 0px;
	text-align:left;
}
.facial-care-left-image{
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.facial-care-right{
	float:left;
	width: 220px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}

.facial-care-text{
	width: 680px;
	margin: 30px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.table-facial-price { 
	border-style: none;
	margin:6px 0px 0px 66px;
	background-color:#c6bea8;
}
.cell-facial-price-a { width:200px; text-align:center; background-color:#ede9dd; font-weight:bold; }
.cell-facial-price-b { width:140px; text-align:center; background-color:#ede9dd; font-weight:bold; }
.cell-facial-price-c { width:120px; text-align:center; background-color:#ede9dd; font-weight:bold; }
.cell-facial-price-1 { width:200px; text-align:left; background-color:#ffffff; }
.cell-facial-price-2 { width:140px; text-align:center; background-color:#ffffff; }
.cell-facial-price-3 { width:120px; text-align:right; background-color:#ffffff; }

